.firstLevelBanner
{
  height: clamp(25rem, 50vw, 40rem);
  display: grid;
  grid-template-rows: 1fr auto;
  background-size:cover;
  background-position:center;
}

.firstLevelBanner::before
{
    content:"";
    background-image: linear-gradient(to top, var(--gfColors-navy) 15%, transparent 40%);
    opacity:0.5;
    width:100%;
    height:100%;
    grid-area:1/1/3/3;
}

.firstLevelBanner h1
{
    grid-area: 2/1/3/3;
    color: var(--gfColors-gold);
    z-index:10;
    padding-left:4rem;
    margin-bottom:4rem;
    font-size:1rem;
    font-family:var(--gfVars-bodyFont);
    letter-spacing:0.1em;
    text-transform:uppercase;
    display:grid;
    grid-template-columns:auto 1fr;
    column-gap:1rem;
    align-items:center;
}

.firstLevelBanner h1::after
{
    content:"";
    background-color:var(--gfColors-gold);
    height:1px;
    width:100%;
}

.firstLevelBanner h1 span
{
    display: block;
    font-family:ThirstySoftExtraBold, var(--gfVars-headerFont);
    color:white;
    text-transform:none;
    font-size:2.5em;
    letter-spacing:0;
    margin-left:-4rem;
    grid-column: span 2;
}

#academicsHome .firstLevelBanner
{
    background-image:url('images/academics-banner.jpg');
}

#admissionsHome .firstLevelBanner
{
    background-image:url('images/admissions-banner.jpg');
}

#aboutHome .firstLevelBanner
{
    background-image:url('../../../../about/_assets-index/images/about-banner.jpg');
}

@media(min-width:960px)
{
    .firstLevelBanner h1
    {
        font-size:1.5rem;
    }
}


